.reset-button {
    box-sizing: content-box;
    padding: 0;
    border: none;
}
.button,
.reset-button {
    font-size: 0;
    color: transparent;
    cursor: pointer;
    background-color: transparent;
}
.button {
    position: relative;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: normal;
    box-sizing: border-box;
    padding: 0 10px;
    text-decoration: none;
    border: none;
    text-align: center;
}
.button:focus {
    outline: 0;
    opacity: 0.9;
}
.button.button-colorized{font-family:'Courier New', Courier, monospace; height:40px;background-color:#ffd800;border-radius:0;color:#0f1b2b;font-size:2.2rem;text-transform:uppercase;font-weight:800;transition:background-color .3s ease-out;}
.button.button-colorized__transparent-background {
    background: 0 0;
    color: #ffd800;
    border: 2px solid #ffd800;
}
.button.button-colorized__transparent-background:active,
.button.button-colorized__transparent-background:hover {
    background: 0 0;
    border-color: #fff600;
    color: #fff600;
}
.button.button-colorized:active,
.button.button-colorized:hover {
    transition: background-color 0.1s ease-in;
    background-color: #fff600;
    color: #0f1b2b;
}
.main-header-right-wrapper[data-v-fba4c8b2] {
    position: relative;
    display: flex;
}
@media (max-width: 890px) {
    .main-header-right-wrapper[data-v-fba4c8b2] {
        width: 25%;
    }
}
.login-register-section[data-v-eec8146c] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 20px;
}
@media (max-width: 1080px) {
    .login-register-section[data-v-eec8146c] {
        padding-top: 2rem;
        margin: 0 auto;
        width:90%;
    }
    .button--login.button-colorized__transparent-background {
        margin-top: 5px;
    }
}
@media (max-width: 415px) {
    .login-register-section[data-v-eec8146c] {
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        padding-bottom: 15px;
        background: #002462;
        width: 100%;
        transition: all 0.1s ease-out;
        box-shadow: 0 3px 10px 0 #09214a;
    }
}
@media (max-width:1023px){.button[data-v-eec8146c]{height:40px}}
.button--login[data-v-eec8146c]{padding:0 10px;margin-right:10px;}
@media (max-width: 415px) {
    .button--login[data-v-eec8146c] {
        margin: 0 auto;
    }
}
@media (max-width: 415px) {
    .button[data-v-eec8146c] {
        height: 45px;
        margin-top: 15px;
    }
}
.main-header-navigation[data-v-66c72a00] {
    display: flex;
    width: 100%;
    max-width: 450px;
    height: 100%;
    justify-content: space-around;
    align-items: center;
}
@media (max-width: 415px) {
    .main-header-navigation[data-v-66c72a00] {
        width: 100%;
        margin-left: -10px;
    }
    a.main-header-navigation-item-link.chances[data-v-66c72a00]{margin-left: -10px;}
    a.main-header-navigation-item-link.promotions[data-v-66c72a00]{margin-left: 10px;}
}
.main-header-navigation-item[data-v-66c72a00] {
    padding-top: 1rem;
    flex-direction: column;
    justify-content: center;
    display: inline-block;
    height: 100%;
}
@media (max-width: 890px) {
    .main-header-navigation-item[data-v-66c72a00] {
        margin-left: 2rem;
        width: 50%;
        height: 50%;
    }
}
.main-header-navigation-item-link[data-v-66c72a00] {
    width: 100%;
    color: #7290b7;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 800;
    font-size: 1.21429rem;
    border-bottom: 2px solid transparent;
    transition: all .4s cubic-bezier(0,0.04,.92,-0.2);
    gap: .5rem;
}
.main-header-navigation-item-link[data-v-66c72a00]:not(.disabled):hover {
    color: #fff600;
    border-bottom: 2px solid #fff600;
}
@media (max-width: 890px) {
    .main-header-navigation-item-link[data-v-66c72a00] {
        font-size: 12px;
    }
}
.main-header-navigation-item-link[data-v-66c72a00]:before {
    margin: 0 auto;
    content: "";
    display: block;
    width: 38px;
    height: 29px;
    background-image: url(../img/main_menu.bb517717.svg);
    background-size: 400%;
}
@media (max-width: 890px) {
    .main-header-navigation-item-link[data-v-66c72a00]:before {
        margin: 0 auto;
    }
}
.main-header-navigation-item-link.promotions[data-v-66c72a00]:before {
    background-position: 0 0;
    transform: scale(1.35);
    transition: background-position .4s cubic-bezier(0,0.04,.92,-0.2);
}
.promotions[data-v-66c72a00]:hover:before {
    background-position: 0 97%;
}
.main-header-navigation-item-link.chances[data-v-66c72a00]:before {
    background-position: 100% 0;
    transform: translateY(-2px);
    transition: background-position .4s cubic-bezier(0,0.04,.92,-0.2);
}
.main-header-navigation-item-link.chances[data-v-66c72a00]:hover:before {
    background-position: 100% 100%;
}
.header-wrapper {
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
}
.main-header-logo-image[data-v-62d8e46f] {
    width: 70%;
    height: 70px;
    margin-top: 30px;
}
.main-header-logo[data-v-62d8e46f] {
    position: absolute;
    top: 3.3rem;
    left: 52%;
    transform: translate(-50%, -50%);
    width: 210px;
    z-index: 2;
    transition: all 0.2s ease;
}
@media (max-width: 940px) {
    .main-header-logo-image[data-v-62d8e46f] {
        width: 60%;
        height: 60px;
        margin-top: 30px;
    }
    .main-header-logo[data-v-62d8e46f] {
        left: 57%;
        top: 3.75rem;
    }
}
@media (min-width: 890px) {
    .main-header-logo[data-v-62d8e46f]{
        top: 2.5rem;
    }
}
@media (max-width: 890px) {
    .main-header-navigation-item[data-v-66c72a00]{padding-top: 0;}
    .main-header-logo-image[data-v-62d8e46f] {
        margin-top: 50px;
    }
}
@media (max-width: 650px) {
    div.container[data-v-62d8e46f]{padding:4px 0 15px 0;}
}

@media (max-width: 415px) {
    .main-header-logo[data-v-62d8e46f] {
        width: 150px;
        top: 3.3rem;
        left: 56%;
    }
    .main-header-logo-image[data-v-62d8e46f] {
        width: 70%;
        height: 50px;
        margin-top: 30px;
    }
}
.main-header-collapsible[data-v-62d8e46f] {
    top: 0;
    width: 100%;
    height: 40px;
    background-color: #0f337e;
    background-image: url(../img/background_menu.e60f3a05.jpg);
    background-repeat: no-repeat;
    background-position: 50%;
    transition: all 0.2s ease;
}
.main-header-collapsible > .container[data-v-62d8e46f] {
    padding: 0 25px;
}
.main-header-fixed[data-v-62d8e46f] {
    top: 45px;
    width: 100%;
    height: 80px;
    background: #002462;
    z-index: 2;
    transition: all 0.1s ease-out;
    box-shadow: 0 3px 10px 0 #09214a;
}
@media (max-width: 415px) {
    .main-header-fixed[data-v-62d8e46f] {
        transition: none;
        box-shadow: none;
    }
}
@media (max-width: 415px) {
    .main-header-fixed[data-v-62d8e46f] {
        height: 70px;
    }
}
.main-header-fixed nav[data-v-62d8e46f] {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 450px;
}
@media (max-width: 890px) {
    .main-header-fixed nav[data-v-62d8e46f] {
        width: 40%;
    }
}
@media (max-width: 700px) {
    .main-header-fixed nav[data-v-62d8e46f] {
        width: 30%;
    }
}
@media (max-width: 415px) {
    .main-header-fixed nav[data-v-62d8e46f] {
        width: 30%;
        margin: -13px 0 0 0;
        height: 134%;
    }
}
.main-header .container[data-v-62d8e46f] {
    display: flex;
    justify-content: space-between;
}
.footer[data-v-0b4944df] {
    padding: 0 0 70px;
    background: #0f1b2b;
}
@media (max-width: 570px) {
    .footer[data-v-0b4944df] {
        padding-bottom: 4px;
    }
}
.footer-navigation[data-v-0b4944df] {
    padding: 8px;
}
@media (max-width: 415px) {
    .footer-navigation[data-v-0b4944df] {
        padding: 8px 8px 108px 8px;
    }
}
.footer-navigation[data-v-0b4944df] {
    border-top: 1px solid #192d48;
    border-bottom: 1px solid #192d48;
}
.footer-menu-wrapper[data-v-0b4944df] {
    display: flex;
    justify-content: space-between;
}
@media (max-width: 890px) {
    .footer-menu-wrapper[data-v-0b4944df] {
        flex-direction: column;
        align-items: center;
    }
}
.container[data-v-0b4944df] {
    color: #fff;
}
.footer-navigation-list[data-v-0b4944df] {
    display: flex;
}
@media (max-width: 890px) {
    .footer-navigation-list[data-v-0b4944df] {
        flex-wrap: wrap;
    }
}
@media (max-width: 570px) {
    .footer-navigation-list[data-v-0b4944df] {
        flex-direction: column;
    }
}
.footer-navigation-list-item[data-v-0b4944df] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 23px;
}
@media (max-width: 570px) {
    .footer-navigation-list-item[data-v-0b4944df] {
        padding: 5px 0;
        margin-right: 0;
    }
    .footer-navigation-link {
        font-size: 1.15rem !important;
    }
}
.footer-navigation-link {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    color: #7290b7;
    text-decoration: none;
    text-align: center;
}
.footer-navigation-link[data-v-0b4944df]:hover {
    opacity: 0.8;
    text-decoration: underline;
}
.footer-icons[data-v-0b4944df] {
    display: flex;
    align-items: center;
}
@media (max-width: 415px) {
    .footer-icons[data-v-0b4944df] {
        margin: 0 0 0 -15px;
    }
}
.footer-icons-item[data-v-0b4944df] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 42px;
    border: 2px solid #7290b7;
    margin-left: 12px;
    border-radius: 50%;
    font-weight: 500;
}
@media (max-width: 890px) {
    .footer-icons-item[data-v-0b4944df] {
        margin-top: 1em;
    }
}
.footer-icons-eighteen-plus[data-v-0b4944df],
.footer-icons-ssl[data-v-0b4944df] {
    color: #7290b7;
}
.footer-icons-eighteen-plus i[data-v-0b4944df],
.footer-icons-ssl i[data-v-0b4944df] {
    font-style: normal;
}
button {
    overflow: visible;
}
html {
    font-family: -apple-system, BlinkMacSystemFont, Arial, Segoe UI, Roboto, Helvetica Neue, Noto Sans, sans-serif,
        Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
footer,
header,
nav,
section {
    display: block;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
    text-align: center;
    border-bottom: 1px solid;
    border-top: 1px solid;
    padding: 10px 0;
}
main {
    display: block;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline-width: 0;
}
img {
    border-style: none;
}
svg:not(:root) {
    overflow: hidden;
}
button {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button {
    text-transform: none;
}
button,
html [type="button"] {
    -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[type="button"]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
* {
    box-sizing: border-box;
    font-family: Ubuntu, sans-serif;
}
html {
    font-size: 14px;
    background: #002462;
}
@media (max-width: 1169px) {
    html {
        font-size: 12px;
    }
}
@media (max-width: 1023px) {
    html {
        font-size: 11px;
    }
}
@media (max-width: 890px) {
    html {
        font-size: 10px;
    }
}
@media (max-width: 570px) {
    html {
        font-size: 9px;
    }
}
body,
html {
    height: 100%;
}
body {
    overflow-x: hidden;
}
html {
    background-color: #0f1b2b;
}
#gc-web-app {
    height: 100%;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: linear-gradient(180deg, #193153 0, #0f1b2b 50%, #0f1b2b);
}
button {
    font-family: Ubuntu, sans-serif !important;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.container {
    width: 100%;
    max-width: 1170px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
@media (max-width: 1169px) {
    .container {
        padding: 0 5px;
    }
}
.visually-hidden {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
}
::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
@media (max-width: 890px) {
    ::-webkit-scrollbar {
        width: 0;
        height: 0;
    }
}
::-webkit-scrollbar-track {
    background: rgba(75, 65, 65, 0.65);
}
::-webkit-scrollbar-thumb {
    background: rgba(104, 110, 162, 0.65);
}
.page-content-wrapper.mobile[data-v-03fe4997] {
    padding-top: 55px;
    background-color: #002461;
}
.recent-winners-wrapper[data-v-78beada1] {
    background-color: #002461;
}
.recent-winners[data-v-78beada1] {
    padding: 1.5em 3em 3em;
}
.game-list[data-v-611afff0] {
    min-height: 100px;
}
.section-wrapper[data-v-611afff0] {
    border-top: 0 solid transparent;
    background: linear-gradient(180deg, #193153 0, #0f1b2b 50%, #0f1b2b);
}
.game[data-v-0bea0745] {
    position: relative;
    max-width: 270px;
}
@media (max-width: 590px) {
    .game[data-v-0bea0745] {
        max-width: 235px;
        margin: 15px auto 0;
    }
}
@media (max-width: 525px) {
    .game[data-v-0bea0745] {
        max-width: 205px;
    }
}
@media (max-width: 450px) {
    .game[data-v-0bea0745] {
        max-width: 100%;
    }
}
.game__icon[data-v-0bea0745] {
    max-width: 100%;
    height: auto;
}
.game-hovered-layer[data-v-0bea0745] {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 5% 0;
    background: rgba(1, 1, 1, 0.6);
    border: 2px solid #ffd801;
}
.game-controls__categories[data-v-b8f2a790] {
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: opacity 0.3s;
}
.game-controls__categories.loaded[data-v-b8f2a790] {
    opacity: 1;
}
.category-list[data-v-b8f2a790] {
    display: flex;
}
@media (max-width: 890px) {
    .category-list[data-v-b8f2a790] {
        padding-top: 35px;
        padding-bottom: 10px;
        align-content: center;
    }
}
@media (max-width: 570px) {
    .category-list[data-v-b8f2a790] {
        flex-wrap: wrap;
    }
}
.category-list-item[data-v-b8f2a790] {
    color: #7290b7;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    cursor: pointer;
    text-align: center;
    background: #0f1b2b;
    padding: 6px 15px;
    margin-right: 25px;
}
.category-list-item[data-v-b8f2a790]:last-child {
    margin-right: 0;
}
@media (max-width: 570px) {
    .category-list-item[data-v-b8f2a790]:last-child {
        margin-right: 3px;
    }
}
@media (max-width: 1023px) {
    .category-list-item[data-v-b8f2a790] {
        padding: 3px 25px;
    }
}
@media (max-width: 890px) {
    .category-list-item[data-v-b8f2a790] {
        margin-right: 10px;
    }
}
@media (max-width: 570px) {
    .category-list-item[data-v-b8f2a790] {
        margin: 3px;
        width: 47.5%;
    }
}
.category-list-item[data-v-b8f2a790]:focus {
    outline: 0;
    box-shadow: 0 0 6px 2px #294365;
}
.category-list-item.active[data-v-b8f2a790] {
    color: #ffd800;
}
.game-controls[data-v-2326541e] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 5px 25px;
}
@media (max-width: 890px) {
    .game-controls[data-v-2326541e] {
        flex-direction: column;
        padding-bottom: 15px;
    }
}
@media (max-width: 570px) {
    .game-controls[data-v-2326541e] {
        padding-bottom: 0;
    }
}
.game-controls__categories[data-v-2326541e] {
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: opacity 0.3s;
}
.game-controls__categories.loaded[data-v-2326541e] {
    opacity: 1;
}
.games[data-v-2326541e] {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    padding-top: 30px;
}
@media screen and (max-width: 1192px) {
    .games[data-v-2326541e] {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }
}
@media screen and (min-width: 1193px) {
    .games[data-v-2326541e] {
        justify-content: space-around;
    }
}
@media (max-width: 1169px) {
    .games[data-v-2326541e] {
        justify-content: space-around;
    }
}
.games__wrapper[data-v-2326541e] {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 27px;
}
@media screen and (max-width: 1192px) {
    .games__wrapper[data-v-2326541e] {
        margin-right: 5px;
        margin-left: 5px;
    }
}
.games__wrapper.has-controls[data-v-2326541e] {
    margin-right: 30px;
}
@media (max-width: 1169px) {
    .games__wrapper.has-controls[data-v-2326541e] {
        margin: 10px;
    }
}
@media screen and (min-width: 1192px) {
    .games__wrapper.has-controls[data-v-2326541e]:nth-child(4n) {
        margin-right: 0;
    }
}
@media (max-width: 570px) {
    .games__wrapper[data-v-2326541e] {
        width: 45%;
    }
}
@media (max-width: 410px) {
    .games__wrapper[data-v-2326541e] {
        width: 90%;
    }
}
@font-face {
    font-family: icons;
    src: url(../fonts/icons.c4b6572a.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
}
@media (max-width: 1080px) {
    .main-header-right-wrapper[data-v-fba4c8b2] {
        display: none;
    }
}
.game-hovered-layer[data-v-0bea0745] {
    display: none;
}
.seo-text {
    color: #fff;
    padding: 15px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}
@media (max-width: 1080px) {
    .header-wrapper[data-v-62d8e46f] {
        width: 100%;
    }
    .recent-winners[data-v-78beada1] {
        padding: 1em 3em 3em;
    }
}
.container .seo-text ul {
    list-style-type: disc !important;
    margin-left: 20px;
}
.blk-for-table {
    overflow-x: auto;
}
.container .border-table {
    width: 100%;
    color: #fff;
    padding: 15px 0 7px 0;
    font-size: 14px;
}
.container .border-table td,
.container .border-table th {
    border: 1px solid #fff;
    padding: 5px;
}
.seo-text a {
    color: #fff !important;
}
.page-content-wrapper {
    min-width: 350px;
    padding-top: 121px;
    background-color: #002461;
    margin-top: 5px;
}
@media screen and (max-width: 415px) {
    .page-content-wrapper {
        padding-top: 95px;
    }
}
.category-list-item {
    font-size: 14px !important;
    padding: 7px !important;
}
.mobile-grid-container {
    text-align: center;
}
.mobile-grid {
    display: flex;
    margin: 15px;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #fff;
    align-items: center;
}
.mobile-grid-item {
    margin-right: 10px;
    width: 48%;
}
@media (max-width: 1080px) {
    .mobile-grid-item {
        width: 100%;
        margin: 10px 0;
        font-size: 14px;
    }
}
.y-link {
    color: #ffd800 !important;
    text-decoration: none;
}
.mobi-nav-mobi {
    display: block !important;
}
@media (max-width: 1080px) {
    .mobi-nav-mobi {
        display: none !important;
    }
}
.mobi-nav {
    display: none !important;
}
@media (max-width: 1080px) {
    .mobi-nav {
        display: block !important;
    }
}
.mobi-nav-mobi-flex {
    display: flex !important;
}
@media (max-width: 1080px) {
    .mobi-nav-mobi-flex {
        display: none !important;
    }
}
.avtosobiralka nav ol {
    counter-reset: li;
    margin: 0;
    padding: 0 0 0 1rem;
    list-style: none;
}
.avtosobiralka nav li {
    padding: 3px;
    font-size: 16px;
}
.avtosobiralka nav li:before {
    counter-increment: li;
    content: counters(li, ".") ". ";
}
.avtosobiralka .ez-toc-list a {
    color: #000;
    outline: 0;
    text-decoration: none;
}
.avtosobiralka a,
button {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.avtosobiralka .accordion-trigger {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    border-radius: 2px;
    background-color: #36a;
    color: #fff;
    vertical-align: middle;
    cursor: pointer;
}
.avtosobiralka .accordion-trigger:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    content: "+";
}
.avtosobiralka .ez-toc-list ol {
    padding-left: 1rem !important;
}
.avtosobiralka nav ol {
    counter-reset: li;
    margin: 0;
    padding: 0 0 0 1rem;
    list-style: none;
}
.avtosobiralka .collapse:not(.show) {
    display: none;
}
.avtosobiralka .ez-toc-title {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: 700;
}
.comment-form {
    display: block !important;
    overflow: hidden;
    padding-bottom: 20px;
    border-radius: 4px;
    position: relative;
    background: #162a47;
    color: #fff;
    font-size: 14px;
}
.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.wrapp_comments {
    margin-top: 20px;
}
.wrapp_comments h4 {
    margin-bottom: 15px;
    padding: 15px 0 0 15px;
    font-weight: 400;
}
.comment_element {
    padding: 15px;
    border-radius: 4px;
    margin-bottom: 15px;
    background: #162a47;
    box-shadow: 0 3px 5px 0 #656565;
}
.wrapp_comment_element {
    overflow: hidden;
}
a,
a:focus,
button,
div,
h1,
h2,
h3,
h4,
input,
span,
textarea {
    outline: 0;
}
.wrapp_comment_element > * {
    float: left;
}
.usr_icn {
    font-size: 60px;
    margin-right: 10px;
    width: 55px;
}
.fa-user-tie {
    background-image: url(../img/pic.svg);
    width: 59px;
    height: 61px;
    background-repeat: no-repeat;
}
.usr_info {
    font-size: 18px;
}
.wrapp_comment_element > * {
    float: left;
}
.usr_info {
    width: calc(100% - 65px);
}
.main-header-logo-image[data-v-62d8e46f] {
    font-size: 20px;
    padding: 0 0 0 0px;
    margin: 15px 0 0 0;
}
.usr_comm_date {
    font-size: 12px;
    color: #c1c1c1;
    padding: 0 0 0 0px;
}
.wrapp_comment_element .usr_comm_rait {
    width: 50%;
    text-align: right;
}
.wrapp_comment_element > * {
    float: left;
}
.usr_comment_content {
    border-top: 1px solid #c1c1d1;
    margin-top: 10px;
    padding-top: 10px;
}
.answer_comment {
    color: red;
    display: block;
    text-align: right;
    margin-top: 10px;
}
.comment-form {
    display: block;
}
.comment-form > div {
    margin: 15px;
}
@media (min-width: 1200px) {
    .col-lg-12 {
        width: 100%;
    }
}
@media (min-width: 1200px) {
    .col-lg-12,
    .col-lg-6 {
        float: left;
    }
}
.col-lg-12,
.col-lg-6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
}
.comment-form input,
.comment-form label {
    width: 100%;
    display: block;
}
.ttl-input {
    padding: 5px;
    border-radius: 5px;
    font-size: 18px;
}
input[type="email"],
input[type="text"],
textarea {
    -webkit-appearance: none;
}
.comment-form input,
.comment-form label {
    width: 100%;
    display: block;
}
input.ttl-input {
    border: 2px solid #fff;
}
.ttl-input {
    padding: 5px;
    border-radius: 5px;
    font-size: 18px;
}
textarea.ttl-input {
    width: 100%;
    min-height: 100px;
    resize: vertical;
}
.ttl-input {
    padding: 5px;
    border-radius: 5px;
    font-size: 18px;
}
.rating--comment-form.rating {
    flex-direction: row;
    justify-content: center;
    padding: 10px 0 8px;
}
.rating {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    border-radius: 4px;
    border: 4px solid #002462;
    height: 100%;
    padding: 10px;
    margin-bottom: 10px;
}
.rating__success-massage {
    position: absolute;
    left: 0;
    bottom: -20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(205, 0, 45, 0.3);
    border-radius: 4px;
    width: 100%;
}
.rating__title {
    margin-right: 0;
}
.rating__title {
    margin-right: 15px;
    color: #5a4c6b;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
.rating--comment-form .rating__title-rating-value {
    display: none;
}
.rating--comment-form .rating__content {
    width: 165px;
}
.rating__content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    min-width: 122px;
    padding-bottom: 5px;
}
.psize-comment {
    font-size: 17px;
    padding: 20px 33px 0 33px !important;
}
.fa-thumbs-up {
    background-image: url(../img/like.svg);
    width: 40px;
    height: 37px;
    background-repeat: no-repeat;
    float: right;
    margin: 12px 0 0 0;
}
.stars {
    background-image: url(../img/stars.svg);
    width: 161px;
    height: 31px;
    background-repeat: no-repeat;
}
button {
    cursor: pointer;
}
.simple-btn {
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: inline-block;
    border-radius: 3px;
    border: 3px solid #ffd800;
    background-color: transparent;
    font-size: 19px;
    font-weight: 400;
    padding: 10px;
    color: #fff;
    text-decoration: none;
}
@media only screen and (max-width: 767px) {
    .simple-btn {
        font-size: 16px;
        padding: 5px;
    }
}
@media only screen and (max-width: 599px) {
    .simple-btn {
        border-width: 2px;
    }
}
.simple-btn:hover {
    background-color: #002462;
}
.text-center {
    text-align: center;
}
.margz {
    margin: 0 0 0 15px !important;
}
.popup-top .without-promo-info h3 {
    color: #28313e;
    font-size: 24px;
    line-height: 20px;
    font-weight: 700; /* line-height: 26px; */
    margin: 32px 32px 6px;
}
.promo-popup-content.comment {
    background-color: #fff;
}
.video {
    position: relative;
    max-width: 560px;
    width: 100%;
    background-color: #000;
    min-height: 260px;
    height: auto;
    margin: 0 auto;
}
.video__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video__media {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.video__button {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    display: none;
    padding: 0;
    width: 68px;
    height: 48px;
    border: none;
    background-color: transparent;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.video__button-shape {
    fill: #212121;
    fill-opacity: 0.8;
}
.video__button-icon {
    fill: #fff;
}
.video__button:focus {
    outline: 0;
}
.video:hover .video__button-shape,
.video__button:focus .video__button-shape {
    fill: red;
    fill-opacity: 1;
}
.video--enabled {
    cursor: pointer;
}
.video--enabled .video__button {
    display: block;
}
.promo-action-code {
    display: table-cell;
    width: 20%;
    padding: 7px;
    position: relative;
}
.promo-code {
    width: 70%;
    height: 68px;
    background: #142480;
    border-radius: 5px 0 0 5px;
    vertical-align: middle;
    display: inline-block;
    line-height: 68px;
    color: gold;
    text-shadow: 3px 5px 6px #694900;
    box-shadow: 0 0 5px #000;
    font-size: 18px;
    font-family: sans-serif;
    text-align: center;
}
.promo-code-btn {
    height: 68px;
    width: 28%;
    display: inline-block;
    vertical-align: middle;
    border: none;
    border-radius: 0 5px 5px 0;
    background: 0 0;
    background-size: 250%;
    background-position: -37px -27px;
    box-shadow: 0 0 5px #000;
}
.promo-code-btn .copy-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    top: 1px;
}
.promo-code-btn .copy-icon.ready {
    background: url('data:image/svg+xml; utf8,<svg fill="%23fff" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30" id="svg-icon-copy"><path d="M20 1.25H5a2.507 2.507 0 00-2.5 2.5v17.5H5V3.75h15v-2.5z"></path><path d="M10 8.75v17.5h13.75V8.75H10zm0-2.5h13.75a2.5 2.5 0 012.5 2.5v17.5a2.5 2.5 0 01-2.5 2.5H10a2.5 2.5 0 01-2.5-2.5V8.75a2.5 2.5 0 012.5-2.5z"></path></svg>')
        no-repeat;
}
.code-help-title {
    display: flex;
    justify-content: flex-end;
    margin-bottom: -0.75rem;
    padding-right: 16px;
    color: #fff;
    font-size: 1.15rem;
    font-style: italic;
    font-weight: 700;
    line-height: 1.475rem;
    text-align: center;
}
.code-help-title .icon {
    align-self: flex-start;
    font-size: 4.025rem;
}
.icon {
    fill: currentColor;
    display: inline-block;
    vertical-align: middle;
    width: 2em;
    height: 1em;
}
@media screen and (max-width: 768px) {
    .code-help-title {
        font-size: 1.75rem;
        font-style: italic;
        font-weight: 600;
        line-height: 2.375rem;
    }
    .code-help-title .icon {
        align-self: flex-start;
        font-size: 5.525rem;
    }
    .icon {
        width: 3em;
        height: 1em;
    }
}
@media screen and (max-width: 1110px) {
    .promo-action-code {
        display: inline-block;
        position: relative;
        left: 0;
        width: 200px;
    }
}
@media screen and (max-width: 768px) {

    .promo-code {
        width: 70%;
    }
    .promo-code-btn {
        width: 28%;
    }
}
@media screen and (max-width: 400px) {
    .promo-action-code {
        width: 220px;
    }
    .promo-code {
        width: 70%;
    }
    .promo-code-btn {
        width: 28%;
    }
}
#mobile {
    display: none;
}
.telegram {
    min-width: 250px;
    height: 56px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    padding: 5px;
    background-color: unset;
}
.telegram a {
    text-decoration: none;
    color: #ffd800;
}
.telegram:hover {
    transform: scale(1.05);
}
.telegram a span {
    font-weight: 500;
    font-size: 14px;
    margin-left: 7px;
    margin-bottom: 2px;
}
#telega {
    position: relative;
    width: 45px;
    display: inline-flex;
    vertical-align: bottom;
    transform: scale(0.9);
}
@media (max-width: 767px) {
    #mobile {
        display: flex;
        margin-bottom: 15px;
        margin-top: 20px;
    }
}
#circle-t {
    fill: url(new.css%3Fv=02.09.css);
}
.stop1 {
    stop-color: #2aabee;
}
.stop2 {
    stop-color: #229ed9;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.mt-4 {
    margin-top: 1.5rem;
}
.col-12 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.pt-3 {
    padding-top: 1rem;
}
.d-flex {
    display: -ms-flexbox;
    display: flex;
}
.justify-content-center {
    -ms-flex-pack: center;
    justify-content: center;
}
.rounded {
    border-radius: 30px;
}
.btn {
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #002462;
    border: 2px solid #ffd800;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
}
.d-inline-flex {
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.text-uppercase {
    text-transform: uppercase;
}
/*! NAV */
#navigation {
    margin: -4px 0 15px 0;
    padding: 10px 0 0 0;
}
#navigation h2 {
    margin: 0 0 10px 10px;
}
#navigation > nav > ol > li.toc-list-dtls > details {
    padding-left: 20px;
    margin-top: -23px;
}
.avtosobiralka ol li a,
.avtosobiralka ul li a {
    color: #000;
    text-decoration: none;
}
.ml-1 {
    margin-left: 0.5rem;
}
.toc-wrp {
    margin: 45px 0;
}
.toc-wrp .toc-head {
    font-size: 22px;
}
.toc-wrp .toc-list-contents {
    margin: 0;
}
.toc-wrp ol {
    counter-reset: li;
    margin: 15px 0;
    padding: 0 0 0 1rem;
    list-style: none;
}
.toc-wrp li {
    display: flex;
    margin: 7px 0;
}
.toc-wrp li::before {
    counter-increment: li;
    content: counters(li, ".") ". ";
    margin-right: 7px;
    font-size: 18px;
}
#article-text .toc-wrp li a {
    display: inline;
    color: #000;
    text-decoration: none;
    font-size: 18px;
}
#article-text .toc-wrp li a:hover {
    color: #ff3a1a;
}
.toc-list-dtls ol,
.toc-list-dtls ul {
    padding: 0;
    margin: 10px 0 10px 15px;
}
details summary {
    list-style: none;
}
details summary::-webkit-details-marker {
    display: none;
}
details:focus,
summary:focus {
    outline: 0;
}
details summary::after {
    content: "+";
    margin-left: 10px;
    display: inline-block;
    width: 17px;
    height: 17px;
    line-height: 17px;
    font-size: 16px;
    background: #ff3a1a;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
    font-family: sans-serif;
}
details[open] summary::after {
    content: "-";
}
:root,
html {
    scroll-behavior: smooth;
}
:target {
    scroll-margin-top: 60px;
}
.sidebar-casino-all-info th {
    text-align: center !important;
}
.std-table {
    border-collapse: collapse;
    margin: 15px auto;
    width: 75%;
}
.std-table caption h2 {
    margin: 0;
    border: 1px solid #fff;
    border-bottom: unset;
    padding: 5px;
}
@media (max-width: 768px) {
    .std-table {
        width: 100%;
    }
}
.std-table td {
    border: 1px solid #fff;
    padding: 10px;
    font-size: 15px;
    text-align: center;
}
.std-table th {
    border: 1px solid #fff;
    padding: 10px;
    font-size: 15px;
}
.mr-1 {
    margin-right: 0.7rem;
}
@media (max-width: 890px) {
    .main-header-navigation-item {
        margin-top: 5px;
    }
}
table.std-table-c caption {
    height: 38px;
    margin-bottom: 10px;
}
table.std-table-c caption h2 {
    margin: 0;
}
table.std-table-c td {
    text-align: center;
}
@media screen and (max-width: 800px) {
    table.std-table-c caption h2 {
        font-size: calc(2rem + 8 * ((100vw - 300px) / 680));
    }
    table.std-table-c thead {
        display: none;
    }
    table.std-table-c tr {
        display: block;
    }
    table.std-table tr {
        display: block;
        width: 100%;
    }
    table.std-table-c td {
        display: block;
        text-align: right;
    }
    table.std-table td {
        display: block;
        text-align: right;
        width: 100%;
    }
    table.std-table th {
        display: none;
    }
    table.std-table td:before {
        content: attr(th);
        float: left;
        font-weight: bold;
        font-style: italic;
        border-bottom: 1px dotted;
        color: #fff600;
    }
    table.std-table-c td:before {
        content: attr(aria-label);
        float: left;
        font-weight: bold;
    }

    table.std-table-c > tbody > tr:last-child > td:nth-child(3) {
        border-bottom: 1px solid;
    }
    table.std-table-c > tbody > tr > td:nth-child(3) {
        border-bottom: 10px solid;
    }
}
/*! NEW 30.08 */
.block{padding:15px 25px;width:100%;margin:-4px 0 0 0;border-radius:3px;flex-flow:column-reverse wrap;}
.block ol li a, .block ul li a {color: #fff; text-decoration: none;}
#navigation h1{border-bottom: none;margin: 0;border-top: none;color:#fff;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;filter:drop-shadow(1px 1px 1px #000);}
#navigation.block :is(h2,ul){margin: 0;padding: 0;}
#navigation.block ol {padding-left: 1.2rem;line-height:1.5;}
#navigation.block h2 {margin:1.5rem 0;}
#navigation.block hr {border:none;border-bottom:#ffd800 2px solid;border-radius:50%;}
hr.yellow {border:none;border-bottom:#ffd800 2px solid;border-radius:50%;width: 100%;}
#navigation.block :is(h2,h3){border-bottom: dotted 6px #ffd800;padding-bottom:.5rem;width: fit-content;color: #fff;}
#navigation.block .toc-list-contents li:first-child:not(#navigation.block .toc-list-dtls details li){margin:1.5rem 0 0 0;}
#navigation.block .toc-list-contents li:last-child:not(#navigation.block .toc-list-dtls details li){margin:0 0 1.5rem 0;}
#navigation.block :is(p,li) {font-size: 1rem;line-height: 1.35;font-weight: 500;color: #fff;}
.toc-list-contents a {font-size: 1.35rem; line-height: 2;}
#navigation.block .toc-list-contents li a{display:inline;color:#fff;text-decoration:none;}
#navigation.block .toc-list-contents li a:visited{color:#eee;}
#navigation.block .toc-list-contents li :is(a:hover,a:focus){color:#ffd800;}
.toc-list-dtls ol,.toc-list-dtls ul{padding:0;margin:10px 0 10px 15px;}
#navigation.block .toc-list-contents details summary{list-style:none;}
#navigation.block .toc-list-contents details summary::-webkit-details-marker{display:none;}
#navigation.block .toc-list-contents details:focus,summary:focus{outline:0;}
#navigation.block .toc-list-contents details summary::after{content:"+";margin-left:10px;display:inline-block;width:17px;height:17px;line-height:17px;font-size:16px;background:#ffd800;color:#000;text-align:center;border-radius:2px;cursor:pointer;font-family:sans-serif;}
#navigation.block .toc-list-contents details[open] summary::after{content:"-";}
:root,html{scroll-behavior:smooth;}
.top{min-height:5px;}
.fr{float: right;padding: 1rem;font-size: 2rem;text-decoration: none;position: fixed;bottom: 0;right: 1rem;z-index: 99;opacity: .3;transition: opacity .5s;}
.fr:hover{opacity: 1;}
:target{scroll-margin-top:9.5rem;}
.disabled{pointer-events: none; color:#ffd800;}
.responsive{display: grid;place-items: center;padding: 1rem 0;width: 100%;position: relative;}
.footer[data-v-0b4944df]{padding: 0;}
.responsive iframe{width: 100%;}
#navigation.block .toc-list-dtls details li:last-child{margin: 0;}
@media (max-width:500px){
.fr{font-size: 3.5rem;}
#navigation{margin:10px 0 15px 0;padding:10px 5px 0;}
.footer-navigation[data-v-0b4944df]{padding: 8px;}
.block{padding: 15px;}
#navigation.block h1 {font-size: 2.8rem;}
#navigation.block .toc-list-contents li:first-child:not(#navigation.block .toc-list-dtls details li){margin-top: 2rem;}
#navigation.block .toc-list-contents li:last-child:not(#navigation.block .toc-list-dtls details li){margin-bottom: 2rem;}
#navigation.block .toc-list-contents a{font-size: 1.9rem;}
.toc-list-contents{margin-left:0!important;padding-left:1rem;}
#navigation.block :target{scroll-margin-top: 13rem;}
#navigation.block :is(p,li){font-size: 1.4rem;}
#navigation.block :is(h2,h3){font-size: 2.25rem;line-height: 1.4;}}
/* CONTACT */
.f-wrapper{display:flex;flex-direction:column;gap:1rem;}
.flex--adress{display:flex;flex-direction:row;width:100%;gap:1rem;justify-content:center;}
.adress--section{width:31%;display:inline-flex;color:#fff;}
.adress--section svg{display:inline-flex;max-width:2.2rem;max-height:2.75rem;padding-right:.8rem;box-sizing:content-box;}
.adress--section:hover{color:#ffd800}
dl,dt,dd{margin:0;padding:0;text-align:left;font-size:95%;display:block;}
dl{height:50px;line-height:1.5;padding-top:2px;display:inline-flex;flex-direction:column;align-content:center;}
dt{text-transform:uppercase;font-size: 100%;color: #fff;}
dd:hover{color:#ffd800;cursor:pointer;}
@media (min-width:800px){hr.yellow{display:none;}}
@media (max-width: 799px){
.flex--adress{order:-1;flex-wrap:wrap;flex-direction:column;gap:.75rem;width:100%;margin:0 auto;padding-left:1rem;}
dl{line-height:1.35;}
.f-wrapper{padding-top:1rem;}
.adress--section{width:100%;height:45px;font-size:1.5rem;justify-content:flex-start;}
.adress--section svg{max-width:2.8rem;max-height:2.8rem;padding-right:1.5rem;margin-top:8px;}}